﻿global using Microsoft.AspNetCore.HttpLogging;
global using Microsoft.AspNetCore.Mvc;
global using Microsoft.AspNetCore.ResponseCompression;
global using Serilog;
global using System.Runtime.InteropServices;
global using System.Text.Json;
global using System.Text.Json.Serialization;
global using Tbox.Api.Extensions;
global using Tbox.Api.Filters;
global using Tbox.Core;
global using Tbox.Core.Domains;
global using Tbox.Core.EncryptedAppSettings;
global using Tbox.Core.Models;
global using Tbox.Core.Models.RequestModels;
global using Tbox.Core.Services;
global using static System.Net.HttpStatusCode;
global using RC = System.Runtime.Caching.MemoryCache;